html, body{width: 100%;height: 100%;margin: 0px;}
html{scroll-behavior: smooth;scrollbar-width: none;}

.body_mensaje{width: 100%;height: 100%;display: flex;flex-flow: column;justify-content: center;align-items: center;background-color: #660B04;}
.body_mensaje .titulomensaje{width: 300px;height: 300px;}
.body_mensaje .titulomensaje div{display: flex;flex-flow: column;justify-content: center;align-items: center;}
.body_mensaje .titulomensaje div p{font-family: Tahoma, Verdana, Segoe, sans-serif;text-align: center;color: white;}
.body_mensaje .titulomensaje div a{text-decoration: none;background-color: #7D7C7C;color: white;display: block;margin: 5px;padding: 10px;border-radius: 3px;border-color: 2px black;}
.body_mensaje .elfsight-app-84fd29c6-67b6-433c-9e07-293192372e3d{width: 100%;height: 550px;}

/*############################################----------  Stilos PC  -------------------####################################################### */





.cont-pc{width: 100%;height: 100%;display: flex;flex-flow: column;margin: 0px;padding: 0px;overflow: hidden;}

.cont-ubicacion{position: fixed;display: none;flex-flow: row nowrap; justify-content: center;align-items: center; top:20%;left: 15%; z-index: 5000; width: 70%;height:70%;background-color: red;}
.cont-ubicacion .mapa{width: 50%;height: 100%;background-color: #508EF6;}
.cont-ubicacion .direccion{display: flex;justify-content: center;align-items: center; width: 50%;height: 100%;background-color: #3571AF;}
.cont-ubicacion .direccion a{color: white;font-size: 1.2rem;text-shadow: 3px 3px 5px black;padding: 10px; text-decoration: none;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
#img-direcion img{position: fixed;width: 130px;height: 50px;transform: translate(-205px,201px);}
#cerrarDireccion{position: fixed;width: 50px;height: 50px;transform: translate(410px, -210px);}

.cont-pc .menupc {z-index: 100;position: fixed; background-color: #E66E03;width: 100%;height:auto;display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;}
.cont-pc .menupc .logo {position: fixed;left: 3%;top: 3px; min-width: 61px;min-height: 61px; width: auto; background-color: white;border-radius: 50%;}
.cont-pc .menupc .logo img{width: 60px;height: 60px;}
.cont-pc .menupc .elemt1{width: 30%;height: 80px;display: flex;justify-content: right;align-items: center;}
.cont-pc .menupc .elemt1 .img{min-width: 450px;width: 60%; height: auto;transform: translate(50%);position: fixed;top:2px;}
.cont-pc .menupc .elemt1 .imgMovil {display: none;}
.cont-pc .menupc .elemt2{width: 30%;height: 80px;display: flex;justify-content: right;align-items: center;}
.cont-pc .menupc .elemt2 img{ width: 80px;height: 80px;position: fixed;right: 20px; top:2px;}



.cont-pc .cont-AB{z-index: 1000;transform: translateY(80px); display: flex;flex-flow: row nowrap;height: 90%;width: 100%;position: fixed;}
.cont-pc .cont-AB .inicioApc{width: 50%;height: 100%;margin: 0px;}
.cont-pc .cont-AB .inicioApc img{width: 100%;height: 100%;margin: 0px;}
.cont-pc .cont-AB .inicioBpc{display: flex;flex-flow: column;justify-content: space-between;align-items: center; width: 50%;background-image: url(../img/html/iniciob.png);background-repeat: no-repeat;background-size: 100% 100%;background-position: center;}
.cont-pc .cont-AB .inicioBpc img{width:180px;height: auto;}
#img-servicios{transform: translate(-35%, 50%);}
#img-nosotros{transform: translate(50%, -55%);}

.cont-pc .cont-formulario{background-color: #84A3B1; z-index: 4000;position: fixed; display: none;justify-content: center;align-items: center;justify-items: center; width: 100%;height: 100%;text-align: center;align-items: center;}
.cont-pc .cont-formulario .formulario{background-color: #84A3B1;min-height: 800px; width: 100%;border-radius: 10%; height: 100%;display: flex;justify-content: center;align-items: center;justify-items: center;}
#imgcerrar{width: 50px;height: auto;position: fixed;top: 5px;right: 5px;z-index: 5;}
.cont-pc .cont-formulario .formulario .item{max-width: 400px;display: flex;justify-content: center;align-items: center; box-shadow: 10px 10px 10px black; background-color: #FBF8C9;width: 90%;height:90%;border-radius: 10%;}
.cont-pc .cont-formulario .formulario .item .cont-item{display: flex;flex-flow: column;text-align: justify;align-items: center; width: 100%;height: 100%;min-height: 900px; justify-content: center;align-items: center;}
.cont-pc .cont-formulario .formulario .item .cont-item .titulo{font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;color: #B40D0D;}
.cont-pc .cont-formulario .formulario .item .cont-item .from_contacto{width: 80%;height: 60%;display: flex; justify-content: center;align-items: center;}
.cont-pc .cont-formulario .formulario .item .cont-item .from_contacto .user_info{display:block;}
.cont-pc .cont-formulario .formulario .item .cont-item .from_contacto .user_info label{margin: 5px;}
.cont-pc .cont-formulario .formulario .item .cont-item .from_contacto .user_info b{margin-left: 20%}
.cont-pc .cont-formulario .formulario .item .cont-item .from_contacto .user_info label input{ margin: 3px;}
#btnSend{display: block;color: #FBF9F9;background-color: #7D0303;border-radius: 5px;margin: 3px;padding: 3px;transform: translate(50%);}





.cont-pc .nosotrospc{background: #751414;
background: radial-gradient(circle,rgba(117, 20, 20, 1) 0%, rgba(20, 20, 20, 1) 100%, rgba(87, 16, 16, 1) 100%); z-index: 1002; display: flex;flex-flow: row nowrap;justify-content: center;align-items: center; text-align: center; width: 100%;height: 100%;display:none;animation-name: aparecer;animation-duration: 1.5s;animation-iteration-count: 1;animation-delay: 0s;}
.cont-pc .nosotrospc .cont-imgpc { width: 100%;height: 100%;display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;margin: 0px;}
.cont-pc .nosotrospc .cont-imgpc .contImgM {display: none;width: 50%;height: 100%;}
.cont-pc .nosotrospc .cont-imgpc .contImg {width: 50%;height: 100%;}
.cont-pc .nosotrospc .cont-imgpc .contImg img{width: 100%;height: 91%;}
.cont-pc .nosotrospc .cont-imgpc .contImg2M {display: none; width: 50%;height: 100%;}
.cont-pc .nosotrospc .cont-imgpc .contImg2 {width: 50%;height: 100%;}
.cont-pc .nosotrospc .cont-imgpc .contImg2 img{width: 100%;height: 91%;}
.cont-pc .nosotrospc .barra_baja{position: fixed;bottom: 0px; width: 100%; display: flex;flex-flow: row nowrap;justify-content: center;align-items: stretch;background-color: #853D03;}
.cont-pc .nosotrospc .barra_baja img{height: 75px;width: auto;cursor: pointer;}
#b-regresaNosotros{bottom: 3%;right: 3%; position: fixed;height: 70px;width: auto;z-index: 1000;}

.cont-pc .serviciospc{z-index: 1003; background-color: #84A3B1; justify-content: center;align-items: center; width: 100%;overflow: hidden;display:none;flex-flow: column;animation-name: aparecerdos;animation-duration: 1.5s;animation-iteration-count: 1;animation-delay: 0s;}
.cont-pc .serviciospc .cont-Carruceles{width: 100%;height: 100%;display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;}
.cont-pc .serviciospc .cont-Carruceles .carrucel{transform: scale(1.2); margin: 6%; display: flex;flex-flow: row nowrap; height: 600px;width: 500px; overflow-x: scroll;overflow-y: hidden;}
.cont-pc .serviciospc .cont-Carruceles .carrucel .itemCarrucel{ height:600px;width: 100%; margin: 0px;display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;}
.cont-pc .serviciospc .cont-Carruceles .carrucel .itemCarrucel img{height: 600;width: 700px;}


#flechas{position: fixed;bottom: 15%;left: 18%; width: 190px;height: auto;}
#flechas2{position: fixed;bottom: 15%;right: 18%; width: 190px;height: auto;}

#slaiderimg {cursor: pointer; animation-name: none;animation-duration: 40s;animation-delay: 0.5s;animation-fill-mode: initial; animation-iteration-count: 1;animation-timing-function: ease-in-out;}
#slaiderimg1{animation-name: none;animation-duration: 40s;animation-delay: 1.0s;animation-fill-mode: initial; animation-iteration-count: 1;animation-timing-function: ease-in-out;}
#slaiderimg2{animation-name: none;animation-duration: 40s;animation-delay: 1.5s;animation-fill-mode: initial; animation-iteration-count: 1;animation-timing-function: ease-in-out;}
#slaiderimg3{animation-name: none;animation-duration: 40s;animation-delay: 2.0s;animation-fill-mode: initial; animation-iteration-count: 1;animation-timing-function: ease-in-out;}
#slaiderimg4{animation-name: none;animation-duration: 40s;animation-delay: 2.5s;animation-fill-mode: initial; animation-iteration-count: 1;animation-timing-function: ease-in-out;}
#slaiderimg5{animation-name: none;animation-duration: 40s;animation-delay: 3.0s;animation-fill-mode: initial; animation-iteration-count: 1;animation-timing-function: ease-in-out;}
#slaiderimg6{animation-name: none;animation-duration: 40s;animation-delay: 3.5s;animation-fill-mode: initial; animation-iteration-count: 1;animation-timing-function: ease-in-out;}

#slaiderTres {cursor: pointer; animation-name: none;animation-duration: 30s;animation-delay: 0.5s;animation-fill-mode: initial;animation-iteration-count: 1;}
#slaiderTres1{animation-name: none;animation-duration: 30s;animation-delay: 1.0s;animation-fill-mode: initial;animation-iteration-count: 1;}
#slaiderTres2{animation-name: none;animation-duration: 30s;animation-delay: 1.5s;animation-fill-mode: initial;animation-iteration-count: 1;}
#slaiderTres3{animation-name: none;animation-duration: 30s;animation-delay: 2.0s;animation-fill-mode: initial;animation-iteration-count: 1;}


.cont-pc .serviciospc .barra_baja{z-index: 2; position: fixed;bottom: 0px; width: 100%; display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;background-color: #853D03;}
.cont-pc .serviciospc .barra_baja img{height: 75px;width: auto;cursor: pointer;}
#btn-regresar{z-index: 1000; height: 70px;width: auto;bottom: 3%;left: 3%;position: fixed;}

/*############################################----------  Stilos PC  -------------------####################################################### */
@media only screen and (max-width: 1200px){
#img-direcion img{position: fixed;width: 130px;height: 50px;transform: translate(-175px,201px);}
#cerrarDireccion{position: fixed;width: 50px;height: 50px;top: 25%;right: 20%; transform: translate(0px, 0px);}

}



/*############################################----------  Stilos Movil  -------------------####################################################### */


@media only screen and (max-width: 900px){
.cont-pc .cont-AB{z-index: 1000;transform: translateY(80px); display: flex;flex-flow: row wrap;height: 90%;width: 100%;position: fixed;}
.cont-pc .cont-AB .inicioApc{width: 50%;height: 100%;margin: 0px;}
.cont-pc .cont-AB .inicioApc img{width: 100%;height: 100%;margin: 0px;}
.cont-pc .cont-AB .inicioBpc{display: flex;flex-flow: column;justify-content: space-between;align-items: center; width: 50%;background-image: url(../img/html/imgpc/iniciob.png);background-repeat: no-repeat;background-size:cover;background-position: center top;}
#img-servicios{transform: translate(-40%, 50%);}
#img-nosotros{transform: translate(50%, -60%);}
.cont-pc .cont-AB .inicioBpc img{width: 180px;}


#img-direcion img{position: fixed;width: 130px;height: 50px;transform: translate(-130px, 300px);}
#cerrarDireccion{position: fixed;width: 50px;height: 50px;transform: translate(0px, 0px);}





}
@media only screen and (max-width: 768px){

.cont-ubicacion{flex-flow: column;width: 90%;height: 90%;top: 5%;left: 5%;}
.cont-ubicacion .mapa{display: flex;justify-content: center;align-items: center; width: 100%;height: 50%;background-color: #508EF6;overflow:hidden; }
.cont-ubicacion .direccion{display: flex;justify-content: center;align-items: center; width: 100%;height: 50%;background-color: #3571AF;}
.cont-ubicacion .direccion a{color: white;font-size: 1.7rem;text-shadow: 3px 3px 5px black;padding: 10px; text-decoration: none;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}


#btnSend{display: block;color: #FBF9F9;background-color: #7D0303;border-radius: 5px;margin: 3px;padding: 3px;transform: translate(50px);font-size: 1rem;}

#img-direcion img{position: fixed;top: 20%;right: 13%; width: 130px;height: 50px;transform: translate(0px,0px);}
#cerrarDireccion{position: fixed;width: 70px;right: 13%;top: 50%; height: auto;transform: translate(0px, 0px);}


.cont-pc .cont-formulario .formulario .item{transform: scale(0.9);}
#imgcerrar{background-color: width; width: 50px;height: auto;position: fixed;top: 20%;right: 20%;}



.cont-pc{width: 100%;height: 100%;display: flex;flex-flow: column;margin: 0px;padding: 0px;overflow: auto;}
.cont-pc .menupc {z-index: 100;position: absolute; background-color: #E66E03;width: 100%;height:auto;display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;}
.cont-pc .menupc .elemt1{width: 30%;height: 80px;display: flex;justify-content: right;align-items: center;}
.cont-pc .menupc .elemt1 .imgMovil{display: block; min-width: 300px;width: 100%; height: auto;transform: translate(25%);top:2px;}
.cont-pc .menupc .elemt1 .img{display: none;}
.cont-pc .menupc .elemt2{width: 30%;height: 60px;display: flex;justify-content: right;align-items: center;}
.cont-pc .menupc .elemt2 img{ width: 60px;height: 60px;}


.cont-pc .cont-AB{z-index: 100;display: flex;flex-flow: column;height: auto;width: 100%;position: absolute;overflow: hidden;}
.cont-pc .cont-AB .inicioApc{ width: 100%;height: 100%;margin-bottom: -10px;padding: -2px:}
.cont-pc .cont-AB .inicioApc img{width: 100%;height: auto;margin: 0px;padding: -2px;}
.cont-pc .cont-AB .inicioBpc{display: flex;flex-flow: column;justify-content: center;align-items: center;height:100%; width: 100%; background-image: url(../img/html/imgpc/iniciob.png);background-repeat: no-repeat;background-size: 100% 100%;background-position: center top;}
#img-servicios{transform: translate(-80%, 0%);}
#img-nosotros{transform: translate(10%, 10%);}
.cont-pc .cont-AB .inicioBpc img{transform: scale(0.8); width: 200px;margin: 40%;}

.cont-pc .nosotrospc{background-color: #720303; z-index: 1003;position: fixed; flex-flow: column;justify-content: flex-start;align-items: stretch; width: 100%;height: 100%;display:none;animation-name: aparecer;animation-duration: 2.5s;animation-iteration-count: 1;animation-delay: 0s;}
.cont-pc .nosotrospc .cont-imgpc {background-color: #720303; width: 100%;height: 100%;display: flex;flex-flow: column-reverse;justify-content: center;justify-items: stretch; align-items: stretch;}
.cont-pc .nosotrospc .cont-imgpc .contImg {display: none; width: 100%;height:100%;}
.cont-pc .nosotrospc .cont-imgpc .contImgM {display: block;width: 100%;height:auto;}
.cont-pc .nosotrospc .cont-imgpc .contImgM img{width: 100%;height: auto;}
.cont-pc .nosotrospc .cont-imgpc .contImg img{width: 80%;height:auto;}
.cont-pc .nosotrospc .cont-imgpc .contImg2 {display: none; width: 100%;height: auto;}
.cont-pc .nosotrospc .cont-imgpc .contImg2M {display: block; width: 100%;height: auto;}
.cont-pc .nosotrospc .cont-imgpc .contImg2M img{width: 100%;height: auto;margin-top: 40px;}
.cont-pc .nosotrospc .cont-imgpc .contImg2 img{width: 80%;height:auto;}
.cont-pc .nosotrospc .barra_baja{position: fixed;bottom: 0px; width: 100%; display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;background-color: #853D03;}
.cont-pc .nosotrospc .barra_baja img{height: 75px;width: auto;cursor: pointer;}
#b-regresaNosotros{bottom: 60px;right: 20px; position: auto;height: 70px;width: auto;z-index: 1000;}

.cont-pc .serviciospc{position: fixed; z-index: 1003; background-color: #84A3B1; justify-content: center;align-items: center; width: 100%;height: 100%; overflow: hidden;display:none;flex-flow: column;animation-name: aparecerdos;animation-duration: 1.5s;animation-iteration-count: 1;animation-delay: 0s;}
.cont-pc .serviciospc .cont-Carruceles{width: 100%;height: 100%;display: flex;flex-flow: column;justify-content: center;align-items: center;}
.cont-pc .serviciospc .cont-Carruceles .carrucel{transform: scale(0.9);padding: 0px; margin: 0px; display: flex;flex-flow: row nowrap; height: 80%;width: 500px; overflow-x: scroll;scrollbar-width: none; overflow-y: hidden;}
.cont-pc .serviciospc .cont-Carruceles .carrucel .itemCarrucel{ height:400px;width: 500px; display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;justify-items: center;}
.cont-pc .serviciospc .cont-Carruceles .carrucel .itemCarrucel img{ height: 350px;width: 500px;}
#flechas{display: none; position: fixed;bottom: 15%;left: 25%; width: 190px;height: auto;}
#flechas2{display: none; position: fixed;bottom: 15%;right: 25%; width: 190px;height: auto;}

.cont-pc .serviciospc .barra_baja{z-index: 2; position: fixed;bottom: 0px; width: 100%; display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;background-color: #853D03;}
.cont-pc .serviciospc .barra_baja img{height: 75px;width: auto;cursor: pointer;}
#btn-regresar{height: 70px;width: auto;margin-bottom: 90px;bottom: 10px;left: 100px;position: fixed;}

#imgcerrar{width: 50px;height: auto;position: fixed;top: 10%;right: 15%;}

}

@media only screen and (max-width: 589px){

.cont-pc .cont-formulario .formulario .item{transform: scale(0.7);}

#img-direcion img{position: fixed;top: 18%;right: 10%; width: 90px;height: 40px;transform: translate(-20px,-10px);}
#cerrarDireccion{position: fixed;width: 50px;height: 50px;transform: translate(-200px, 0px);}




.cont-pc{width: 100%;height: 100%;display: flex;flex-flow: column;margin: 0px;padding: 0px;overflow: hidden;background-color: #E66E03;}

.cont-pc .menupc {margin: 0px; z-index: 100; background-color: #E66E03;width: 100%;height:10%;display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;text-align: center;}
.cont-pc .menupc .logo {width: 52px;height: 52px; margin: 3px;display: flex;justify-content: center;align-items: center;}
.cont-pc .menupc .logo img{width: 50px;height: 50px;}




.cont-pc .cont-AB{z-index: 100;display: flex;flex-flow: column;width: 100%;height: 90%;overflow: hidden;margin: 0px;}
.cont-pc .cont-AB .inicioApc{width: 100%;height: 50%;max-height: 350px;}
.cont-pc .cont-AB .inicioApc img{width: 100%;height: 100%;}
.cont-pc .cont-AB .inicioBpc{display: flex;flex-flow: column;justify-content: space-between;align-items: center; height: 100%; width: 100%; background-image: url(../img/html/imgpc/iniciob.png);background-repeat: no-repeat;background-size: 100% 100%;}
#img-servicios{transform: translate(-30%, 50%);}
#img-nosotros{transform: translate(40%, -55%);}
.cont-pc .cont-AB .inicioBpc img{transform: scale(0.8); width: 150px;margin: 0px;}




.cont-pc .nosotrospc{ z-index: 1003; flex-flow: column;justify-content: center;align-items: center; width: 100%;height: 100%;display:none;animation-name: aparecer;animation-duration: 2.5s;animation-iteration-count: 1;animation-delay: 0s;}
.cont-pc .nosotrospc .cont-imgpc {justify-content: left;align-items: center; width: 100%;height:auto;display: flex;flex-flow: row nowrap;overflow-y: hidden;overflow-x: scroll;scrollbar-width: none;}

.cont-pc .nosotrospc .cont-imgpc .contImg {display: flex; width: 100%;height:auto;min-width: 450px;margin: 10px;}
.cont-pc .nosotrospc .cont-imgpc .contImg img{width: 450px;height: 600px;}
.cont-pc .nosotrospc .cont-imgpc .contImgM {display: none;width: 60%;height:auto;}
.cont-pc .nosotrospc .cont-imgpc .contImgM img{width: 450px;height: 600px;}

.cont-pc .nosotrospc .cont-imgpc .contImg2M {display: none; width: 60%;height: 100%;}
.cont-pc .nosotrospc .cont-imgpc .contImg2M img{width: 100%;height: 50%;margin-bottom: 10px;}
.cont-pc .nosotrospc .cont-imgpc .contImg2 {display: flex; width: 100%;height:auto;min-width: 450px;margin: 10px;}
.cont-pc .nosotrospc .cont-imgpc .contImg2 img{width: 100%;height:600px;}

.cont-pc .nosotrospc .barra_baja{position: ;bottom: 0px; width: 100%; display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;background-color: #853D03;}
.cont-pc .nosotrospc .barra_baja img{height: 40px;width: auto;cursor: pointer;}
#b-regresaNosotros{bottom: 79px;right: 20px; position: auto;height: 70px;width: auto;z-index: 1000;}

.cont-pc .serviciospc{position: fixed; z-index: 1003; background-color: #84A3B1 ; justify-content: center;align-items: center; width: 100%;height: 100%; overflow: hidden;display:none;flex-flow: column;animation-name: aparecerdos;animation-duration: 1.5s;animation-iteration-count: 1;animation-delay: 0s;}
.cont-pc .serviciospc .cont-Carruceles{ width: 100%;height: 100%;display: flex;flex-flow:column;position: absolute;justify-content:ap; height: 100%;width: 500px; overflow-x: scroll;scrollbar-width: none; overflow-y: hidden;}
.cont-pc .serviciospc .cont-Carruceles .carrucel .itemCarrucel{ height:400px;width: 500px; display: flex;flex-flow: row nowrap;justif stretch;justify-items: stretch;align-items: center;padding-bottom: 79px;}
.cont-pc .serviciospc .cont-Carruceles .carrucel{transform: scale(0.9);padding: 0px; margin: 0px; display: flex;flex-flow: row nowry-content: center;align-items: center;justify-items: center;}
.cont-pc .serviciospc .cont-Carruceles .carrucel .itemCarrucel img{ height: 350px;width: 500px;}
#flechas{display: block; position: fixed;bottom: 53%;left: 30%; width: 190px;height: auto;}
#flechas2{display: none; position: fixed;bottom: 15%;right: 25%; width: 190px;height: auto;}

.cont-pc .serviciospc .barra_baja{z-index: 2; position: fixed;bottom: 0px; width: 100%; display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;background-color: #853D03;}
.cont-pc .serviciospc .barra_baja img{height: 40px;width: auto;cursor: pointer;}
#btn-regresar{z-index: 1111; height: 70px;width: auto;position: fixed;bottom: 40%;left: 0%;}


}

@media only screen and (max-width: 508px){
.cont-pc .menupc .elemt1{width: 250px}
.cont-pc .menupc .elemt1 .imgMovil{width: 230px;padding: 3px;}
#img-servicios{transform: translate(-30%, 30%);}
#img-nosotros{}
#img-direcion img{position: fixed;top: 18%;right: 10%; width: 90px;height: 40px;transform: translate(0px,0px);}
#cerrarDireccion{position: fixed;width: 50px;height: 50px;transform: translate(290px, -180px);}


}



@media only screen and (max-width: 403px){
.cont-pc .menupc .elemt1 img{transform: scale(0.8);}
.cont-pc .menupc .logo {position: fixed;left: 3%; width: auto; background-color: white;border-radius: 50%;}
.cont-pc .menupc .logo img{width: 40px;height: 40px;}
#img-servicios{transform: translate(-30%, 30%);}
#img-nosotros{transform: translate(40%, -30%);}
.cont-pc .cont-AB .inicioBpc img{}


}
@keyframes fondo{
	from {
        background: #751414;
background: linear-gradient(305deg,rgba(117, 20, 20, 1) 21%, rgba(255, 145, 0, 1) 56%, rgba(48, 3, 3, 1) 91%);
    }
    to {
       background: #751414;
background: linear-gradient(160deg,rgba(117, 20, 20, 1) 21%, rgba(255, 145, 0, 1) 56%, rgba(48, 3, 3, 1) 91%);
    }
}


@keyframes slaiderSeis{
    0% {transform: translateX(0%);}
    15% {transform: translateX(-100%);}
   
    15% {transform: translateX(-100%);}
    30% {transform: translateX(-200%);}
          
    30% {transform: translateX(-200%);}
    45% {transform: translateX(-300%);}
          
    45% {transform: translateX(-300%);}
    60% {transform: translateX(-400%);}
   
    60% {transform: translateX(-400%);}
    75% {transform: translateX(-500%);}
          
    75% {transform: translateX(-500%);}
    90% {transform: translateX(-600%);}
    
    90% {transform: translateX(-600%);}
    100% {transform: translateX(0%);}
}
@keyframes slaiderTres{
0% {transform: translateX(0%);}
          20% {transform: translateX(-100%);}
          
          25% {transform: translateX(-100%);}
          45% {transform: translateX(-200%);}
          
          50% {transform: translateX(-200%);}
          70% {transform: translateX(-300%);}
          
          75% {transform: translateX(-300%);}
          100% {transform: translateX(0%);}
}  
@keyframes aparecer {
          0% {transform: translateY(100%);}
          20% {}
          
          25% {}
          45% {}
          
          50% {}
          70% {}
          
          75% {}
          100% {transform: translateY(0%);}
         }
@keyframes aparecerdos {
          0% {opacity: 0%;transform: translate(-100%);}
          20% {}
          
          25% {}
          45% {}
          
          50% {}
          70% {}
          
          75% {}
          100% {opacity: 100%;transform: translate( 0%);}
         }
@keyframes links {
          0% {opacity: 0%;transform: translate(-100%);}
          20% {}
          
          25% {}
          45% {}
          
          63% {opacity: 0%;transform: translate(-100%);}
          67% {opacity: 100%;transform: translate(-50%);}
          
          75% {}
          100% {opacity: 100%;transform: translate(-50%);}
         }


